/*-------------------------------
スマホ用幅　(画面サイズが480pxまで適用)
--------------------------------*/
/******************************************************
ヘッダー
*******************************************************/
/* ロゴとメニュー */
.logo img {
    max-height: 35px;
}

.menu-content {
    width: 90%;
}

/******************************************************
フッター
*******************************************************/
footer nav {
    width: 80%;
    display: block;
}

.footer-col {
    width: 100%;
}

/******************************************************
トップページ --　　背景動画(#home)
*******************************************************/
.top-lead {
    width: 85%;
    top: 35%;
	left:50%;
    /*bottom: -10%;*/
}
.top-title {
    width: 90%;
    /*top: 60%;*/
    bottom: -60%;
}
.top_cap{
	font-size: 12px;
	text-align: center;
}
/******************************************************
トップページ (#home)
*******************************************************/
/* ヘッダーとコンテンツの被り防止 */
#home {
    width: 100%;
}

#home .contents {
    max-width: 90%;
}

/******************************************************
サブページ　--　共通トップ（.top）
*******************************************************/
/*トップ画像*/
.slideshow.top {
    width: 100%;
    height: 50vh;
    margin: 6rem auto 0rem auto;
    border-radius: unset;
}


/*トップタイトル*/
.slide-title h1 {
    font-size: 1.3rem;
    padding: 0.5rem 1rem;
}

.slide-title {
    padding-left: 0rem;
}

/******************************************************
サブページ　--　コンテンツ(共通)
*******************************************************/
main {
    width: 95%;
}

.red-button {
    width: 80%;
}

/*タイトル*/
.title h2 {
    font-size: 1.7rem;
}

.red-button,
.blue-button {
    width: 70%;
}

#recruit .blue-button {
    width: 90%;
}

.sub-title p {
    letter-spacing: 0px;
}

/******************************************************
サブページ --警察の仕事について(#work)
*******************************************************/
#work section {
    width: 90%;
    margin: 0 auto;
}

#local .local-graph {
    width: 90%;
    margin: 0 auto;
}

/*事務の１日*/
#office .office-schedule {
    width: 90%;
    margin: 0 auto;
}

/******************************************************
SNSアイコン
*******************************************************/
.sns-icons {
    width: 95%;
}

/******************************************************
お問い合わせサブページ(#info-sub)
*******************************************************/
#info-sub .button {
    flex: 100%;
    margin-bottom: 1rem;
    width: 100%;
}

#info-sub .text-left {
    width: 90%;
    margin-left: 1rem;
}

/******************************************************
サブページ　--　警察学校について(#school)
*******************************************************/
/* 年間スケジュールスライドショー */
.event-slide {
    min-width: 100%;
    /* 1つのスライドを表示 */
    margin: 0;
    /* スペースを削除 */
}

/*授業内容（表）*/
.left-column {
    background-color: #4a80bf;
    color: white;
    width: 30%;
}

.styled-table td:not(.left-column) {
    width: 70%;
}

/*採用時教養（表）*/
.styled-table.table02 th,
.styled-table.table02 td {
    padding: 0.4rem !important;
}

/*警察学校の一日*/
.content-grid {
    grid-template-columns: 1fr;
}

/******************************************************
サブページ --給与とキャリアアップについて(#career)
*******************************************************/
#career .w50 {
    width: 100%;
}

/******************************************************
6つのボタンセクション(#section6)
*******************************************************/
#section6 .button-text {
    font-size: 1.4rem;
}

#section6 .button {
    height: 150px;
}

#section6 .button::before {
    background-color: #62626282;
}

#section6 .arrow {
    bottom: 20px;
    padding: 3px;
    width: 30px;
    height: 30px;
}


#section6 .button-container {
    grid-template-columns: repeat(2, 1fr);
    /* スマホの時2列 */
}

/******************************************************
サブページ --ワーク・ライフ・バランスについて(#work-life)
*******************************************************/
#work-life .w50 {
    width: 100%;
}

/******************************************************
サブページ --離島勤務について(#island)
*******************************************************/

#island .comment img {
    width: 100%;
}

#island .qa .left {
    text-align: center;
}

.qa img {
    width: 70% !important;
}

#island .island01-img img {
    width: 95%;
}

/******************************************************
サブページ --リンク集(#link)
*******************************************************/
.sns-container {
    gap: 15px;
}

.sns-item {
    width: 160px;
}

.sns-item a {
    padding: 10px 8px;
}

.sns-item img {
    width: 45px;
    height: 45px;
    margin-bottom: 5px;
}

.sns-item p {
    font-size: 12px;
}



/******************************************************
サブページ --Iターン・Uターン(#news)
*******************************************************/

#home #news.contents {
    max-width: 90%;
}

/*-----------　　矢印つきボタン (青)  -----------*/
.detail-button {
    padding: 1rem 2rem 1rem 2rem;
}